.post-card {
  background: #f8f9fa;
  border-radius: 6px;
  overflow: hidden;
}
.post-card:hover h2 {
  text-decoration: underline !important;
}
.post-img-wrapper {
  overflow: hidden;
  padding: 15px;
}

.post-img-wrapper img {
  width: 100%;
  aspect-ratio: 7 / 4;
  object-fit: cover;
  display: block;
}

@media (min-width: 768px) {
  .post-card {
    transition: box-shadow .3s ease;
  }
  .post-card:hover {
    box-shadow: 0 10px 30px rgba(0,0,0,.1);
  }
  .post-img-wrapper img {
	aspect-ratio: 1 / 1;
    transition: transform 1s cubic-bezier(.25,.04,0,.93);
    transform: scale(1.06);
  }
  .post-card:hover img {
    transform: translateX(3%) scale(1.06);
  }
}
